Name: kron4ek-wine-10.0-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0/wine-10.0-staging-tkg-amd64.tar.xz
  file_checksum: f86bdac567aa6ea55d6318f7315a4912
  file_size: 67072368
  rename: wine-10.0-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-staging-tkg-amd64
  dest: kron4ek-wine-10.0-staging-tkg-amd64
